Neue Paradyme und GeoSteer Software

Dieses Update muss zwingend von allen Paradyme- und GeoSteer-Nutzern, die Glonass nutzen, durchgeführt werden. A5- sowie GPS 6500- Kunden müssen nichts tun.
Durch einen Sekundensprung in der UTC-Zeit ist dieses Update notwendig. Ohne dieses Update ist es nicht mehr möglich, ein stabiles GPS-Signal zu erhalten, wenn Glonass genutzt werden soll.
Der Updatevorgang kann von sehr einfach durchgeführt werden. Bitte folgenden Sie diesem Link und laden sich folgende Software herunter. Diese Software ist wie immer für Sie kostenlos.
Paradyme: 4.0.32859
GeoSteer: 2.0.32858
Eine Updateanleitung finden Sie auf der Download-Seite unter Service.
Bei dieser Gelegenheit sollten Sie auch darauf achten, dass Ihre Displaysoftware ebenfalls auf dem aktuellen Stand ist.
Bei Integra/Versa und Compass ist dies 7.1
Bei InCommand 800/1200 ist dies 2.1

Alle Downloads und Anleitungen finden Sie wie immer hier.
Bei Fragen rufen Sie uns gerne an.